<div id="ad@divx" style="position:absolute;Z-INDEX: 100">
<table width=@width  border=0 cellspacing=0 cellpadding=0>
	<tr>
		<td height=10 align=right bgcolor="#666666" onClick="javascript:closeAd@divx()" style="CURSOR: hand">
			<a href=javascript:closeAd@divx()><img src="images/resfile/close.gif" width=12 height=10 border=0  style="CURSOR: hand"></a>
		</td>
	</tr>
	<tr>
		<td>
			<EMBED src="@insertimg" quality=high width="@width" height="@height" TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/go/getflashplayer"></EMBED>
			
		</td>
	</tr>
</table>
</div>
<SCRIPT LANGUAGE="JavaScript">
var xPos = 20;
var yPos = 0;
var step = 1;
var delay = @insertspeed; 
var height = 0;
var Hoffset = 0;
var Woffset = 0;
var yon = 0;
var xon = 0;
var pause = true;
var interval;
ad@divx.style.top = yPos;
function changePos() {
width = document.body.clientWidth;
height = document.body.clientHeight;
Hoffset = ad@divx.offsetHeight;
Woffset = ad@divx.offsetWidth;
ad@divx.style.left = xPos + document.body.scrollLeft;
ad@divx.style.top = yPos + document.body.scrollTop;
if (yon) {
yPos = yPos + step;
}
else {
yPos = yPos - step;
}
if (yPos <0) {
yon = 1;
yPos = 0;
}
if (yPos >= (height - Hoffset)) {
yon = 0;
yPos = (height - Hoffset);
}
if (xon) {
xPos = xPos + step;
}
else {
xPos = xPos - step;
}
if (xPos <0) {
xon = 1;
xPos = 0;
}
if (xPos >= (width - Woffset)) {
xon = 0;
xPos = (width - Woffset);
}
}
function start() {
ad@divx.visibility = "visible";
interval = setInterval('changePos()', delay);
}
start();

function closeAd@divx()
{
	ad@divx.style.visibility='hidden';
}

</script >
